Uploaded image for project: 'Appcelerator CLI'
  1. Appcelerator CLI
  2. CLI-875

appc use command should allow --prerelease option

    Details

    • Type: New Feature
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 5.4.0
    • Component/s: Core
    • Labels:
    • Story Points:
      5
    • Sprint:
      2015 Sprint 25 Tooling

      Description

      appc use command will receive only stable versions by default. If the user wants to pull prerelease versions as well as part of appc use command, then they should use a new option such as --prerelease.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                pinnamuri Praveen Innamuri (Inactive)
                Reporter:
                pinnamuri Praveen Innamuri (Inactive)
                Reviewer:
                Feon Sua Xin Miao
              • Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • It looks like Backbone Issue Sync is not enabled for your project.

                    Git Source Code